[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.GetSelLength

Gets the value for the SelLength property.

## Declaration

Source position: stdctrls.pp line 812

`protected function TCustomEdit.GetSelLength: Integer; virtual;`

## Function result

The number of selected UTF-8 characters in the control.

## See also

TCustomEdit.SelLength |  | The number of currently selected UTF-8-encoded characters in the control.